/* =========== Media Queries =========== */
@media only screen and (max-width: 1024px) {
	body{font-size:13px;line-height:17px;}

	.noticia-big .title .volanta{font:90%/100% 'Gotham';}
	.noticia-big .title h2{font:bold 300%/110% 'Gotham';}
	.noticia-medium .title .volanta{font:90%/100% 'Gotham';}
	.noticia-medium .title h2{font:bold 180%/110% 'Gotham';}

	.noticia-mini{width:31.3%;margin:0 1% 2%;}
	
	.banner.small{width:31.3%;margin:2% 1% 5%;}
	.banner.mini{width:23%;margin:2% 1%;}

	.cuerpo{width:100%;float:none;padding-bottom:0;}

	#sidebar,
	.sidebar,
	.sidebar-home{width:100%;float:none;padding:0;}

	.fixture,
	.posiciones_home{float:left;width:46%;padding:0;margin:0 2% 5%;}
	.fixture{border-bottom:none;}
	.fixture .partidos li{height:100px;position:relative;}
	.fixture .partidos li .li{padding:15px 5% 15px;}
	.fixture div.equipo img{display:block;margin:0 auto;width:100%;height:auto;max-width:40px;}
	.fixture div.goles{float:left;width:20%;height:40px;font:400%/110% 'Gotham';text-align:center;}
	.posiciones_home table{margin:15px auto 0;}
	.noticia-sidebar{float:left;width:23%;margin:0 1% 10px;}
	.banner.side{float:left;width:23%;margin:25px 1%;}

	#sponsors li{padding:5px 10px;}

	.portada{height:400px;}

	#escudo .escudos li{width:16%;margin:0 4% 40px;}

	#idolos .nomina li{width:20%;}
	.idolo .ficha h2{font:bold 200%/100% 'Gotham';}
	.idolo .ficha{float:left;width:33.33%;height:600px;background:#09c;color:#fff;padding:30px;}
	.idolo .bio{float:left;width:66.66%;height:300px;background:#f4f4f4;padding:30px;}
	.idolo .titulos{float:left;width:66.66%;height:300px;background:#fcfcfc;padding:30px;}
	.idolo .bio .scroll,
	.idolo .titulos .scroll{overflow:auto;width:100%;height:190px;}

	#estadio .hitos li .middle{padding:15px;}
	#estadio .hitos li .middle h5{margin:0 auto 10px;}

	#beneficios .filtro{padding:0 10%;}
	#beneficios ul li{width:25%;}

	#plantel .jugador{height:400px;}
	#plantel .jugador .foto img{max-height:400px;}
	#datos_jugador{padding:5px 0;}
	#datos_jugador h2{font:bold 400%/110% 'Gotham';}
	#datos_jugador .datospersonales{margin-top:15px;}
	#datos_jugador .datospersonales .dato{width:33.33%;height:135px;}
	#datos_jugador .datospersonales .dato h3{transform:scale(.8);-moz-transform:scale(.8);-webkit-transform:scale(.8);height:95px;margin:0 auto 0;padding:0;}
	
	#suscripcion form{width:90%;}	
	
}

@media only screen and (max-width: 800px) {
	
	header{height:165px;}	
	#header .tira-top .msjs{font:300 90%/180% 'Gotham';}
	#header .tira-top .social li{width:35px;}

	#header .wrapper{padding:0 2%;}

	#header.top h1 a{background-size:100% auto;}
	#header.top h1{max-width:200px;}
	#header.normal h1{max-width:115px;}

	#header .menu-big li.item a{transform:scale(0.7);-moz-transform:scale(0.7);-webkit-transform:scale(0.7);font-size:110%;}
	#header .menu-big li.item a span{bottom:-10px;}

	#menu.normal ul.menu li.item .desplegable.socios .columna,
	#menu.normal ul.menu li.item .desplegable.areas .columna{margin-top:0;width:100%;}
	#menu.normal ul.menu li.item .desplegable .columna{width:33.3%;}
	#menu.normal ul.menu li.item .desplegable.futbol .columna{width:25%;}
	#menu.normal ul.menu li.item:hover .desplegable .banner{display:none;}

	#content{padding:25px 3% 0;}
	.wrapper{padding:0 3%;}

	.noticia-big{float:none;width:100%;}
	.noticias-medium{float:none;width:100%;}
	.noticia-medium{float:left;width:50%;}
	.noticias-square{float:none;width:100%;}
	.noticia-square{float:left;width:50%;}
	.noticia-square .title .volanta{display:none;}
	
	.noticia-sidebar{float:left;width:46%;margin:0 2% 4%;}
	.banner.side{float:left;width:46%;margin:2% 2%;}	

	.banner-fx .carnet{top:15px;left:20%;width:60%;}
	.banner-fx .suma{top:60px;}
	.banner-fx .faja{top:93px;}
	.banner-fx:hover .carnet{top:0;transform:scale(.6);-moz-transform:scale(.6);-webkit-transform:scale(.6);}
	.banner-fx:hover .suma{top:45px;}
	.banner-fx a.buttonfx{margin:0 0 0 -60px;width:120px;padding:7px;font-size:110%;}
	.banner-fx:hover a.buttonfx{bottom:10px;background:#fff;color:#09c !important;border-color:#fff;}
	.banner-fx a.buttonfx:hover:after{background:#09c;color:#fff;}
	.banner-fx a.buttonfx:hover{border-color:#09c;}
	
	.plantel_home{width:95%;}

	#ofertas_locademia{padding:50px 0;}
	#ofertas_locademia h3{margin-left:5%;}
	#ofertas_locademia .productos{padding:0 0 0 5%;}
	#ofertas_locademia .producto{width:25%;}
	#ofertas_locademia .producto .foto{display:block;overflow:hidden;text-align:center;width:100%;height:175px;}

	#galerias{}
	#galerias ul{}
	#galerias li{float:left;width:50%;margin:0;background:#002942;overflow:hidden;}
	#galerias li a{position:relative;display:block;color:#fff;width:100%;height:auto;overflow:hidden;margin:0;overflow:hidden;}
	#galerias li a:hover span{top:20%;opacity:1;}

	#galerias li.g-dos img{display:block;width:100%;height:auto;margin:0;}

	#sitemap{font-size:90%;padding:40px 3%;}

	#sponsors li{width:16%;margin:0;padding:5px 10px;}

	.portada{height:350px;}
	.portada h2{font:bold 250%/110% 'Gotham';}

	#escudo .escudos li .back:after{display:none;}

	#palmares .destacado{padding:0 2px;font-size:85%;line-height:120%;}
	#palmares .titulos ul{padding-left:0;}

	#estadio #plano{width:50%;}
	#estadio #sectores{width:50%;padding:0 0 0 10px;}
	#estadio #sectores td{padding:5px;}
	#estadio .hitos li{width:40%;margin:0 5% 5%;font-size:120%;}
	#estadio .hitos li .middle{padding:35px;}
	#estadio .hitos li .middle h5{margin:0 auto 20px;}

	#plantel .jugador{padding:25px 5%;height:400px;}
	#datos_jugador{width:45%;left:3%;}
	#datos_jugador h2{font:bold 275%/110% 'Gotham';}

	.estadisticas table,
	.estadisticas.estadisticas_division table{font-size:100%;}
	
	.atencionalsocio .lugar h4{font:bold 130%/110% 'Gotham';}
	.atencionalsocio .lugar .datos{font-size:85%;line-height:105%;left:15px;bottom:20px;}
	
	#beneficios .filtro{padding:0 7%;font-size:110%;}	

}

@media only screen and (max-width: 768px) {
	
	.posiciones_home table{margin:25px auto 0;}

	#ofertas_locademia .producto{width:28%;}
	#galerias .g{width:40%;}	
	
	#deporte .plantel li{width:18%;}
	
	.socios .menututo{width:100%;}
	
	#partido .fichaPartido .links,
	#partido .fichaPartido .infoPartido{width:90%;}
	#partido .fichaPartido .infoPartido .informacion{font:90%/150% 'Gotham';}

}

@media only screen and (max-width: 736px) {

	.noticia-mini{width:32.3%;margin:0 .5% 1%;}	
	.noticia-mini .title h2{font:bold 110%/110% 'Gotham';}	
	
	#escudo p,
	#estadio .nacimiento p{-webkit-column-gap:20px;-moz-column-gap:20px;column-gap:20px;}
	#escudo .escudos li .back strong{margin:0 auto 5px;}	
	
	#estadio .hitos li{width:46%;margin:0 2% 4%;font-size:120%;}
	#estadio .hitos li .middle{padding:35px;}
	#estadio .hitos li .middle h5{margin:0 auto 20px;}	
	
	#idolos .nomina li{width:25%;}
	
	#datos_jugador{width:43%;}
	
	.jugadorsmall .foto{float:left;width:29%;}
	.jugadorsmall .bloque{width:48%;margin:0 1% 15px 0;}
	.jugadorsmall .datosduros{width:70%;margin:0 0 0 1%;}	

}

@media only screen and (max-width: 667px) {
	#wrap{padding-top:125px;}
	header{height:auto;}
	#header.normal{position:fixed;background:#fff;z-index:99999;border-bottom:3px solid #09c;box-shadow:0 0 8px rgba(0,0,0,.5);animation:header 400ms;-moz-animation:header 400ms;-webkit-animation:header 400ms;}
	#header.top h1,
	#header.normal h1{position:inherit;top:auto;float:left;width:70%;max-width:250px;height:75px;margin:10px auto;}
	#header.normal h1 a{display:block;width:100%;height:75px;background:url(../img/escudo-tira.png) no-repeat center center;}
	#header.normal h1 img{display:none;}
	
	#header .tira-top .msjs{width:52%;font-size:70%;}
	#header .tira-top .idiomas{width:13%;}
	#header .tira-top .social{width:35%;}
	
	#datos_jugador{width:40%;left:2%;}
	#datos_jugador .datospersonales .dato{padding:0;}
	#datos_jugador .datospersonales .dato h3{transform:scale(.65);-moz-transform:scale(.65);-webkit-transform:scale(.65);height:90px;margin:0 auto 0;padding:0;}

	#header .menu-big ul,
	#header.top .menu-big ul{width:30%;height:auto;}
	#header .menu-big li.item{display:none;}
	#header .menu-big li.item.responsive{display:block;width:50%;}
	#header.normal .menu-big li.item#openmenu{display:block;}
	
	#menu.normal,	
	#menu.top{position:fixed;top:0;left:-300%;width:100%;height:auto;max-height:100%;overflow-y:auto;padding:150px 2% 0;background:rgba(0,153,204,.99);z-index:99998;transition:all 500ms;-moz-transition:all 500ms;-webkit-transition:all 500ms;}
	#menu.normal.active{left:0;}
	#menu.normal ul{width:100%;margin:0 auto;text-align:left;}
	#menu.normal li.item{float:left;width:20%;padding:8px 0 5px;font:300 100%/100% 'Gotham';}
	#menu.normal li.item a.seccion{display:inline-block;text-transform:uppercase;color:#fcfcfc;font:115%/100% 'Gotham';margin:0 auto 10px;}
	#menu.normal li.item h4{display:block;font:bold 110%/100% 'Gotham';color:#fff;cursor:default;margin:8px auto 0;}
	#menu.normal li.item li{margin:8px 0;}
	#menu.normal li.item ul{margin:0 auto 5px;}
	#menu.normal li.item li a{font:85%/110% 'Open Sans';margin:0;color:#fff;text-transform:none;}
	#menu.normal li.item li a:hover{color:#f4f4f4;}
	#menu.normal li .banner{display:none;}
	
	.noticia-big .title{padding-bottom:40px;}
	.noticia-big .title .volanta{font:80%/100% 'Gotham';}
	.noticia-big .title h2{font:bold 275%/110% 'Gotham';}
	
	.noticia-medium .title{padding-bottom:25px;}
	.noticia-medium .title .volanta{font:80%/100% 'Gotham';}
	.noticia-medium .title h2{font:bold 155%/110% 'Gotham';}
	
	.noticia-small .title{padding-bottom:15px;}
	.noticia-small .title h2{font:bold 145%/110% 'Gotham';}
	
	.noticias-square{display:none;}
	
	.noticia-mini{width:46%;margin:0 2% 4%;}	
	.noticia-mini .title h2{font:bold 110%/110% 'Gotham';}	
	
	.banner.small{float:none;width:100%;max-width:400px;margin:2% auto 3%;}
	.banner.mini{width:46%;max-width:400px;margin:2% 2%;}
	
	.noticia-chica{width:46%;margin:0 2% 4%;}	
	
	.banner-fx .carnet{top:10px;left:30%;width:40%;}
	.banner-fx .suma{top:50px;}
	.banner-fx .faja{top:70px;}
	.banner-fx:hover .suma{top:35px;}
	
	#sponsors .mainsponsors,#sponsors .sponsors{margin:0 auto 50px;}
	
	#buscador{top:-800%;padding:175px 3% 0;}
	#buscador.active{top:0;}
	#buscador.top{padding-top:225px;}
	#buscador h2{font:bold 350%/110% 'Gotham';}
	#buscador p{font-size:120%;}
	#buscador form{width:90%;margin:0 auto;}
	#buscador input{font:140%/110% 'Open Sans',Arial,Helvetica,sans-serif;}
	#buscador button{font:140%/100% 'Gotham';}	
	
	.portada{height:300px;font-size:90%;}
	.portada h2{padding:20px 30px 20px 40px;}
	.portada .datos{padding:12px 30px 12px 40px;}
	
	form.contacto span.msj{float:left;padding:25px 0;width:50%;font-size:90%;line-height:105%;}	
	
	#palmares .internacional{text-align:center;}
	#palmares .destacado{float:none;display:inline-block;width:24%;height:135px;padding:0 10px;margin:10px 0 20px;text-align:center;}
	#palmares .local,
	#palmares .copas{width:48%;font-size:90%;}	
	
	.plantel_home{width:90%;}
	
	#ofertas_locademia .producto{width:40%;}
	#galerias .g{width:55%;}
	
	#beneficios ul{width:90%;}	
	#beneficios ul li{float:left;width:33.3%;}	
	
	#deporte .encabezado .descripcion{font-size:115%;padding:25px 4%;}
	
	.jugadorsmall .foto{float:left;width:48%;}
	.jugadorsmall .bloque{width:100%;margin:0 0 1px;}
	.jugadorsmall .bloque h3{padding:3px 10px 3px;margin:0 auto 1px;}
	.jugadorsmall .bloque p{padding:2px 10px;}
	.jugadorsmall .datosduros{width:51%;margin:0 0 0 1%;font-size:90%;}	
	
	#post .foto iframe{height:350px;}
	
	#search .busqueda .foto{width:30%;}
	#search .busqueda h4{width:65%;}

}

@media only screen and (max-width: 640px) {

	.formas-pago li{width:48%;}
	.atencionalsocio .lugar{float:left;width:44%;margin:0 3% 3%;}

	#pasantias-deportivas .incluye li{float:none;width:90%;height:auto;}

	#plantel .jugador{margin:0 auto 30px;height:auto;border-bottom:none;}
	#plantel .jugador .foto{position:relative;right:auto;bottom:auto;width:70%;padding-top:70%;margin:0 auto;overflow:hidden;border-radius:50%;-moz-border-radius:50%;-webkit-border-radius:50%;}
	#plantel .jugador .foto .deg{display:none;}
	#plantel .jugador .foto img{position:absolute;left:0;top:0;max-width:auto;max-height:auto;width:100%;height:auto;}
	#datos_jugador{position:relative;width:100%;left:0;}
	#datos_jugador .datospersonales .dato{padding:0;}
	
	#agenda li{margin:0 auto 10px;}
	#agenda li .fecha{position:relative;font-size:100%;width:100%;border:none;background:#09c;color:#fff;padding:8px 15px;text-align:left;}
	#agenda li .fecha small{display:inline;font-size:100%;font-weight:normal;margin:0 0 0 10px;}
	#agenda li .evento{padding:10px;}

	#prensa .acreditaciones .campo {float:none;width:100%;margin:0 auto 15px;height:auto;}

}

@media only screen and (max-width: 600px) {

	#header .tira-top .msjs{display:none;}
	#header .tira-top .idiomas{float:left;width:25%;}	
	#header .tira-top .social{width:75%;}	
	
	.noticia-chica .title h2,
	.noticia-sidebar .title h2{font:bold 110%/110% 'Gotham';}	
	
	#buscador button{font:125%/100% 'Gotham';}
	
	#idolos .nomina li{width:33.3%;}
	.idolo .ficha,
	.idolo .bio,
	.idolo .titulos{float:none;width:100%;height:auto;}
	
	#estadio #plano{float:none;width:80%;margin:0 auto 15px;}
	#estadio #sectores{float:none;width:100%;padding:0;}
	#estadio #sectores td{padding:10px 15px;}
	#estadio .hitos li .middle{padding:25px;font-size:85%;}
	
	#deporte .plantel li{width:23%;}
	
	#beneficios .filtro{padding:0 4%;font-size:110%;}
	
	#racing-solidario .comotrabajamos-video{float:none;width:100%;display:block;margin:0 auto 15px;}
	#racing-solidario .padrinazgos-logo{float:none;margin:0 auto 15px;width:100%;max-width:237px;height:auto;}

}

@media only screen and (max-width: 568px) {

	#menu.top li.item{width:100%;}
	#menu.top li.item a.seccion{display:block;width:40%;font:bold 175%/100% 'Gotham';margin:0;padding:10px 0 10px 10px;}
	#menu.top li.item.active a.seccion{border-bottom:1px solid #fff;background:rgba(255,255,255,.25);}
	#menu.top li.item .desplegable{display:none;position:absolute;top:10px;width:60%;right:-2px;padding:5px 0 5px 15px;border-left:1px solid #fff;}
	#menu.top li.item.active .desplegable{display:block;}
	#menu.top li.item li a,
	#menu.top li.item li h4{display:inline-block;padding:8px 0;font-size:110%;}	
	
	.noticia-big .title{padding-bottom:35px;}
	.noticia-big .title h2{font:bold 250%/110% 'Gotham';letter-spacing:-2px;}
	
	.noticia-medium .title{padding-bottom:20px;}
	.noticia-medium .title h2{font:bold 140%/110% 'Gotham';}
	
	.banner-fx .suma{top:42px;}
	.banner-fx .faja{top:53px;}
	.banner-fx:hover .suma{top:28px;}
	.banner-fx:hover a.buttonfx{bottom:5px;}
	
	#sponsors .mainsponsors,#sponsors .sponsors{margin:0 auto 35px;}
	#sponsors li{width:18%;}
	#sponsors .mainsponsors li{width:30%;padding:10px 25px;}
	
	.portada{height:325px;}
	.portada .info{position:absolute;left:0;width:100%;bottom:20px;z-index:2;}
	.portada h2{padding:20px;font:bold 200%/110% 'Gotham';}
	.portada .datos{padding:10px;white-space:normal;}
	
	#escudo .escudos li{width:24%;}
	
	#estadio .nacimiento p{padding:15px;-webkit-column-count:2;-moz-column-count:2;column-count:2;-webkit-column-gap:40px;-moz-column-gap:40px;column-gap:40px;}
	#escudo p{padding:20px;-webkit-column-count:2;-moz-column-count:2;column-count:2;-webkit-column-gap:40px;-moz-column-gap:40px;column-gap:40px;}

	#deporte .encabezado .info h2{font:140%/100% 'Gotham';}
	#deporte .encabezado .descripcion{font-size:110%;line-height:115%;padding:15px 4%;}
	
	.area .encabezado .info{width:35%;padding:40px 1%;}
	.area .encabezado .descripcion{width:65%;line-height:115%;padding:0 4%;}
	
	#partido .fichaPartido .infoPartido{padding:125px 5% 20px;}
	#partido .fichaPartido .infoPartido .local{top:10px;left:-10px;}
	#partido .fichaPartido .infoPartido .visita{top:10px;right:-10px;}
	
	#plantel .jugador .foto{width:80%;padding-top:80%;}	
	#stats_jugador ul.tabs{height:55px;}
	#stats_jugador ul.tabs li{width:50%;margin:0;height:55px;}	
	
}

@media only screen and (max-width: 480px) {

	.noticia-big .title{padding-bottom:25px;}
	.noticia-big .title h2{font:bold 225%/110% 'Gotham';letter-spacing:-2px;}
	
	.noticia-medium .title{padding-bottom:15px;}
	.noticia-medium .title h2{font:bold 135%/100% 'Gotham';}

	.noticia-small{width:48%;margin:0 1% 2%;}
	
	.banner.big{margin:25px auto 0;}
	
	.banner-fx .suma{top:35px;}
	.banner-fx .faja{top:28px;}
	.banner-fx:hover .suma{top:21px;}
	
	.banner.mini{float:none;width:100%;max-width:400px;margin:2% auto 3%;}
	
	.noticia-chica,
	.noticia-sidebar,
	.banner.side{float:none;width:90%;margin:0 auto 10px;}	
	
	.noticia-small .title h2
	.noticia-chica .title h2,
	.noticia-sidebar .title h2{font:bold 125%/100% 'Gotham';}	
	
	.plantel_home{width:80%;}
	
	#ofertas_locademia .producto{width:50%;}
	#galerias .g{width:65%;}
	
	#sitemap{display:none;}
	
	#sponsors .mainsponsors,#sponsors .sponsors{margin:0 auto 25px;}
	#sponsors li{width:23%;}
	#sponsors .mainsponsors li{width:30%;padding:10px 15px;}
	
	#comision-directiva .vice h3,
	#comision-directiva .vice ul,
	#comision-directiva .sec h3,
	#comision-directiva .sec ul{width:98%;margin:0 auto;}
	#comision-directiva .vocales{width:99%;}
	
	#palmares .local{float:none;width:100%;}
	#palmares .copas{float:none;width:100%;}
	
	#escudo .escudos li{width:35%;}
	
	#palmares .destacado{width:32%;}
	
	#idolos .nomina li{width:50%;}

	#estadio .hitos li .middle h5{margin:0 auto 10px;}	
	#estadio .hitos li .middle{padding:15px;font-size:80%;line-height:125%;}
	
	#deporte .encabezado{margin:0 auto 25px;}
	#deporte .encabezado .info{text-align:center;border-right:none;margin:0 auto 15px;float:none;width:100%;}
	#deporte .encabezado .info img{display:block;max-width:90%;height:auto;margin:0 auto 10px;}
	#deporte .encabezado .info h2{font:175%/100% 'Gotham';color:#002942;text-transform:uppercase;padding:0 25px;}
	#deporte .encabezado .descripcion{float:none;width:100%;padding:25px 10px;border-top:1px solid #09c;border-bottom:2px solid #09c;}	
	#deporte .horarios table{font-size:90%;}
	#deporte .contactform{float:none;width:100%;margin:35px 0;}
	#deporte .gmaps{float:none;width:100%;padding:0;margin:35px auto;border-right:none;}
	#deporte #map{width:100%;height:250px;}
	#deporte .plantel li{width:31.3%;}
	
	.area .encabezado{background-image:none;}
	.area .encabezado .info{width:100%;min-height:225px;background:#f4f4f4;padding:15px 5%;float:none;}
	.area .encabezado .info img,
	.area .encabezado .info h2{float:none;max-width:230px;margin:0 auto;}
	.area .encabezado .descripcion{background:#002942;float:none;width:100%;height:auto;font-size:100%;line-height:120%;padding:25px 5%;}
	.area .encabezado .descripcion .valign{height:auto;}

	.socios .menututo li{text-align:center;}
	.socios .menututo li a span{display:block;margin:0 auto 5px;}	
	.socios .menututo li a{font:110%/110% 'Gotham';padding:10px 10px;}	
	
	#error404{padding:75px 3%;}
	#error404 h2{font:bold 225%/100% 'Gotham';}
	#error404 p{font:135%/110% 'Gotham';}

	#partido .fichaPartido .links{height:auto;}
	#partido .fichaPartido .links li{float:none;width:100%;}
	#partido .fichaPartido .links a{border:none;border-bottom:1px solid #fff;}
	#partido .fichaPartido .infoPartido{height:170px;padding:25px 75px;}
	#partido .fichaPartido .infoPartido .informacion{font-size:80%;}
	#partido .fichaPartido .infoPartido .local{width:75px;height:150px;top:10px;left:-15px;}
	#partido .fichaPartido .infoPartido .visita{width:75px;height:150px;top:10px;right:-15px;}	
	#partido .fichaPartido .infoPartido .local .escudo,
	#partido .fichaPartido .infoPartido .visita .escudo{position:absolute;top:0;width:75px;height:75px;}	
	#partido .fichaPartido .infoPartido .goles{position:absolute;top:75px;width:75px;height:75px;padding:15px 5px 15px 5px;font:350%/100% 'Gotham';}	

	#partido .fichaPartido .infoPartido .local .escudo img,
	#partido .fichaPartido .infoPartido .visita .escudo img{display:block;width:50px;height:50px;margin:0 auto;}
	
	.jugadores li{width:48%;margin:1%;font-size:75%;}
	
	.jugadorsmall{margin:0 auto 25px;}
	.jugadorsmall .foto{float:none;width:90%;margin:0 auto 15px;}
	.jugadorsmall .foto img{display:block;margin:0 auto;}
	.jugadorsmall .bloque h3{padding:5px 10px;margin:0 auto;}
	.jugadorsmall .bloque p{padding:5px 10px;}
	.jugadorsmall .datosduros{float:none;width:90%;height:auto;margin:0 auto;font-size:100%;border-bottom:2px solid #09c;}	

	#stats_jugador ul.tabs{height:70px;}	
	#stats_jugador ul.tabs li{height:70px;}
	
	#revista .anteriores .edicion,
	#racingtv .anteriores .programa{width:46%;margin:0 2% 5px;}
	#racingtv .anteriores .programa{height:150px;}
	
	#buscador{padding:175px 2% 0;}
	#buscador h2{font:bold 300%/105% 'Gotham';}
	#buscador p{font-size:110%;}
	#buscador form{width:95%;margin:0 auto;}
	#buscador input{width:70%;font:120%/110% 'Open Sans',Arial,Helvetica,sans-serif;}
	#buscador button{width:28%;font:120%/100% 'Gotham';}	
	
	#post .foto iframe{height:300px;}
	
	#search .busqueda{font-size:90%;}
	#search .busqueda .foto{width:35%;}
	#search .busqueda h4{width:60%;}	
	
	#beneficios .filtro{padding:0 2%;font-size:100%;}
	
}

@media only screen and (max-width: 375px) {
	
	#header.top h1,
	#header.normal h1{width:55%;margin-right:5%;}

	#header .menu-big ul,
	#header.top .menu-big ul{width:40%;}
	
	#menu.top li.item a.seccion{font:bold 125%/100% 'Gotham';}

	.noticia-big,
	.noticia-medium,
	.video-noticia-small,
	.noticia-small{float:none;width:100%;margin:0 auto;}
	
	.video-noticia-small,
	.noticia-small{width:90%;margin:0 auto 15px;}
	
	.video-noticia-small{height:175px;padding:0;}
	
	.banner.medium{float:none;width:90%;margin:15px auto 15px;}
	
	.noticia-big .title,	
	.noticia-medium .title,		
	.noticia-small .title{padding-bottom:20px;}
	
	.noticia-big .title h3,	
	.noticia-medium .title h3,		
	.noticia-small .title h3{display:none;}	
	
	.noticia-big .title h2,	
	.noticia-medium .title h2,		
	.noticia-small .title h2{font:bold 170%/105% 'Gotham';}		
	
	.noticia-mini{float:none;width:90%;margin:0 auto 4%;}
	.noticia-mini .title h2{font:bold 135%/110% 'Gotham';}	

	.banner-fx .carnet{top:10px;left:30%;width:40%;}
	.banner-fx .suma{top:48px;}
	.banner-fx .faja{top:71px;}
	.banner-fx:hover .suma{top:35px;}
	.banner-fx:hover a.buttonfx{bottom:10px;}
	
	.fixture,
	.posiciones_home{float:none;width:90%;margin:15px auto;}	
	
	#ofertas_locademia .producto{width:75%;}
	#ofertas_locademia h3{width:87%;}
	#ofertas_locademia h3 a{background-size:100% auto;}
	
	#galerias .g{width:80%;}
	
	#suscripcion input{display:block;width:100%;margin:0 auto 10px;padding:10px;height:65px;}
	#suscripcion button{display:block;width:100%;padding:10px;height:65px;}	
	
	#sponsors{padding:50px 5%;}
	#sponsors li{width:30%;}
	#sponsors .mainsponsors li{width:100%;padding:0 15px;}	
	
	.pagina .encabezado{text-align:center;margin:0 auto 25px;}
	.pagina .encabezado .info{border-right:none;float:none;width:100%;}
	.pagina .encabezado .descripcion{float:none;width:100%;padding:25px 10px;border-top:1px solid #09c;border-bottom:2px solid #09c;}
	.titulo-seccion{text-align:center;font:bold 200%/110% 'Gotham';margin:0 0 15px;}
	
	#deporte .horarios table{font-size:70%;}
	#deporte .plantel li{width:48%;}
	
	.portada{height:275px;}
	.portada .info{bottom:10px;}
	.portada h2{padding:15px;font:bold 150%/110% 'Gotham';}	
	.portada .direccion,
	.portada .telefonos{display:block;float:none;width:100%;padding:5px 0;}
	.portada .direccion br{display:none;}
	
	#comision-directiva .presidente,
	#comision-directiva .vice,
	#comision-directiva .sec{float:none;width:100%;}
	
	#escudo p,
	#estadio .nacimiento p{padding:5px;-webkit-column-count:1;-moz-column-count:1;column-count:1;-webkit-column-gap:0;-moz-column-gap:0;column-gap:0;}
	
	#estadio .hitos li{float:none;width:90%;height:auto;margin:0 auto 10px;}
	#estadio .hitos li .middle{padding:35px;font-size:95%;line-height:150%;}
	#estadio .hitos li .middle h5{margin:0 auto 20px;font:bold 175%/105% 'Gotham';}
	
	#palmares .destacado{width:48%;height:120px;}
	
	#sponsors-y-proveedores ul{width:100%;margin:0 auto 35px;}
	#sponsors-y-proveedores li{width:40%;margin:0 2% 10px;padding:5px 5px 15px;}
	#sponsors-y-proveedores .mainsponsors li{width:100%;padding:10px auto;}
	
	.socios .hacete-link li a{font:bold 125%/100% 'Gotham';padding-left:60px;background-position:0 0;}
	.menu-boleteria li,
	.menu-boleteria li.center{float:none;width:80%;margin:0 auto 10px;}
	.formas-pago li{width:80%;height:auto;margin:0 auto 25px;float:none;}
	.atencionalsocio .lugar{float:none;width:80%;margin:0 auto 15px;}	
	
	.estadisticas ul.tabs{height:auto;}
	.estadisticas ul.tabs li{float:none;width:100%;margin:0 auto 10px;}
	.estadisticas .fixturefull .li{float:none;width:100%;height:100px;padding:10px 5%;margin:0 auto;}
	
	#pasantias-deportivas .caso{float:none;width:90%;margin:25px auto;}
	
	#datos_jugador h2{font:bold 235%/110% 'Gotham';white-space:normal;}
	#stats_jugador ul.tabs{height:auto;}	
	#stats_jugador ul.tabs li{float:none;width:100%;margin:auto;}	
	
	#revista .ultimo h2,
	#racingtv .ultimo h2{font:bold 165%/110% 'Gotham';}
	#revista .anteriores .edicion,
	#racingtv .anteriores .programa{width:48%;margin:0 1% 5px;}
	
	#buscador form{width:100%;}
	#buscador input{width:65%;font:110%/110% 'Open Sans',Arial,Helvetica,sans-serif;}
	#buscador button{width:25%;font:110%/100% 'Gotham';}

	#post .foto .share{width:35px;}
	#post .foto .share .shbt a{width:35px;height:35px;padding:10px 5px;font-size:135%;}
	#post .foto .share .shbt a:hover{width:45px;}
	#post .foto iframe{height:275px;}

	#search .busqueda{font-size:85%;}
	#search .busqueda .foto{width:45%;padding-right:10px;}
	#search .busqueda h4{width:50%;}
	#search .busqueda h4 a{height:auto;}
	#search .busqueda p{display:none;}	
	
	#beneficios .encabezado{padding:30px 0;}
	#beneficios h2{font:bold 250%/90% 'Gotham';}
	#beneficios .encabezado .tira{height:40px;top:140px;}
	#beneficios .filtro{float:none;width:100%;padding:0 5%;margin:0 auto 15px;}
	#beneficios ul li{width:50%;}
	#beneficios li.active .modal-legal{width:310px;height:auto;margin:-100px 0 0 -155px;padding:25px;}	
	#beneficios li.active .modal-legal .cerrar{font:175%/100% 'Gotham';}
	
}

@media only screen and (max-width: 320px) {
	
	.legales .escudo-foot{width:90%;background-size:100% auto;}
	
}